{
	"markdown.marp.themes": ["./.themes/buutti.css"],
	"saveAndRun": {
		"commands": [
			{
			"match": "\\.md$",
			"notMatch": "README\\.md$",
			"cmd": "marp \"${fileDirname}\\${fileBasename}\" -o \"${fileDirname}\\${fileBasenameNoExt}-slides.html\" --html true --theme \"${fileDirname}\\.themes\\buutti.css\"",
			"useShortcut": false,
			"silent": false
			},
		]
	}
}